@charset "UTF-8";
/* CSS Document */

.box > .iconv { text-align: center; position: relative; }
.box > .iconv > .image {
	position: relative;
	z-index: 2;
	margin: auto;
	width: 60px;
	height: 60px;
	border: 5px solid white;
	line-height: 50px;
	border-radius: 50%;
	vertical-align: middle;
	background-color: #ff9900;
	background-image: url(../images/dv_homeicon.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.box > .iconv:hover > .image {
	background-color: #666;
}
.box > .iconv > .image > i { font-size: 24px !important; color: #fff !important; }
.box > .iconv:hover > .image > i { color: white !important; }
.box > .iconv > .info {
	margin-top: -24px;
	background-color: #f4f4f4;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
}
.box > .iconv:hover > .info {
	color: white;
}
.box > .iconv > .info > h3.title {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif !important;
	font-size: 16px;
	color: #666;
	font-weight: 500;
}
.box > .iconv > .info > p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif !important;
	font-size: 14px;
	color: #666;
	line-height: 1.8em;
	margin: 20px;
}
.box > .iconv:hover > .info > h3.title, .box > .icon:hover > .info > p, .box > .icon:hover > .info > .more > a {
	color: #666;
}
.box > .iconv > .info > .more a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif !important;
	font-size: 14px;
	color: #666;
	line-height: 14px;
	text-transform: uppercase;
	text-decoration: none;
}
.box > .iconv:hover > .info > .more > a {
	color: #fff;
	padding: 6px 8px;
	background-color: #ff9900;
}
.box .space {
	height: 20px;
}